/**
 * Common Component CSS
 * Author: Dinu <dinu@sixteenthree.sg>
 * 
 * - Slideshow Carousel
 * - Newsletter
 *
 * Previously Located in qtemplate_v2.css
 * Moved to a separate file to increase modularity
 **/

.hidden {
	display: none;
}

/**
 * Slideshow Carousel
 **/
.slideshow-wrap {
	width: 100%;
	min-height: 400px;
	overflow: hidden;
	position: relative;
	/*text-align:left;*/
}

.slideshow-wrap .tempinner {text-align:left;}

.slideshow-wrap .qbanner {
	border-bottom: 1px solid #ddd;
	/*width: 1200px;*/
	/*width: 930px;*/
	height: 400px;
	background: black;
	text-decoration: none;
	border: 0;
	overflow: hidden;
	position: relative;
	float: left;
}

.slideshow-wrap .qbanner a img {
	text-decoration: none;
	border: 0;
}

.slideshow-wrap .qbanner .slide-container-link {
	display: block;
	background: none;
	text-decoration: none;
	border: 0;
}

.slideshow-wrap .qbanner ul {
	padding: 0;
	margin: 0;
}

.slideshow-wrap .qbanner ul li {
	list-style-type: none;
}

.slideshow-wrap .qbanner .banner-container {
	position: absolute;
	margin: 50px 40px;
}

.slideshow-wrap .qbanner .content {
	width: 370px;
}

.slideshow-wrap .qbanner .content h2 {
	font-size: 33px;
	margin: 0 0 15px;
	height: 78px;
	color: #333;
	text-decoration: none;
}

.slideshow-wrap .qbanner .content h2 span {
	color: #006fbe;
}

.slideshow-wrap .qbanner .content p {
	width: 250px;
	line-height: 150%;
	color: #333;
	text-decoration: none;
}

.slideshow-wrap .qbanner .control {
	margin: 0 0 0 40px;
	position: absolute;
	bottom: 30px;
}

.slideshow-wrap .qbanner .control ul {
	margin: 0;
	padding: 0;
}

.slideshow-wrap .qbanner .control ul li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
}

.slideshow-wrap .qbanner .control ul li a {
	background: url(/HP/images/template/bullet-grey.png) no-repeat scroll left bottom transparent;
	width: 13px;
	height: 13px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	padding: 5px 2px;
}

.slideshow-wrap .qbanner .control ul li.selected a {
	background-image: url(/HP/images/template/bullet-blue_grey.png);
}

.slideshow-wrap .qbanner ul.slidepager {
	margin: 0;
	padding: 0;
}

.slideshow-wrap .qbanner ul.slidepager li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
}

.slideshow-wrap .qbanner ul.slidepager li a {
	background: url(/HP/images/template/bullet-grey.png) no-repeat scroll center center transparent;
	width: 13px;
	height: 13px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	padding: 5px 2px;
}

.slideshow-wrap .qbanner ul.slidepager li.activeSlide a {
	background-image: url(/HP/images/template/bullet-blue_grey.png);
}

.slideshow-wrap .hasFlash {
	padding: 0;
	width: 930px;
	height: 400px;
	position: relative;
}

.slideshow-wrap .hasFlash ul.slidepager {
	margin: -60px 0 0 40px;
}

.slideshow-wrap .qbanner a * {
	cursor: pointer;
}

.slideshow-wrap .cover-bg {
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 1000;
	background: rgba(0,0,0,0.8);
}

.slideshow-wrap .qbanner.active .cover-bg {
	display: none;
}

.slideshow-wrap .htmlContent {
	padding-left: 0px;
}

.slideshow-wrap #navBanner {
	display:none;
}

.slideshow-wrap #navBanner a {
	background: url('/HP/images/top_page/carousel_btns.png') no-repeat 0 0;
	width: 39px;
	height: 108px;
	display: block;
	position: absolute;
	z-index: 10001;
}

.slideshow-wrap #navBanner .prevBanner {
	background-position: 0 0;
}

.slideshow-wrap #navBanner .nextBanner {
	background-position: -39px 0;
}

.slideshow-pagination {
	position: absolute;
	bottom: 30px;
	z-index: 100;
}

.slideshow-pagination a {
	display: inline-block;
	height: 50px;
	width: 30px;
	padding-top: 22px;
	margin-right: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.slideshow-pagination a span {
	display: block;
	height: 6px;
	width: 30px;
	background: #4b4642;
	background: rgba(255,255,255,0.5);
	transition: background 0.4s linear;
	-webkit-transition: background 0.4s linear;
}

.slideshow-pagination a.active span {
	background: #fff;
}
#slideshow {
	top: 0;
	position: absolute;
}

/**
 * Newsticker 
 **/
.news {
	margin: 20px 0 0 0;
	position: absolute;
	bottom: 0px;
}

.news .label {
	background: url(/HP/images/template/newsbg_grey.jpg) repeat-x scroll left top transparent;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	padding: 10px 9px 9px 10px;
	color: #fff;
	text-shadow: -1px -1px -1px #333;
	font-weight: bold;
	text-shadow: -1px -1px -1px solid #666;
	font-size: 12px;
}

.news .desc {
	overflow: hidden;
	*height: 15px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	padding: 9px;
	margin-left: 0px;
	width: 608px;
}

.news .desc ul {
	margin: 0;
	padding: 0;
}

.news .desc ul li {
	margin: 0;
	list-style-type: none;
	font-size: 12px;
}

.news .desc  .control {
	float: right;
	width: 15px;
	margin: -10px;
}

.news .desc  .control .top {
	width: 15px;
	height: 18px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	background: url(/HP/images/template/btn_newsticker.png) no-repeat scroll left top transparent;
}

.news .desc  .control .bottom {
	width: 15px;
	height: 18px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	background: url(/HP/images/template/btn_newsticker.png) no-repeat scroll left bottom transparent;
}

.news .desc .newsTicker {
	background: white;
	overflow: hidden;
	position: relative;
	width: 575px;
	height: 15px;
}

.news .desc .newsTicker li {
	background: white;
	position: absolute;
	top: 0;
	left: 0;
}

.news .desc .newsTicker li a span, .news .desc .newsTicker li a:hover span {
	display: inline-block;
	color: #0066cc;
	cursor: pointer;
}

.news .desc .newsTicker li a, .news .desc .newsTicker li a:hover {
	font-size: 11px !important;
	color: #000;
}

.news .desc .newsTicker li a .NewsTickerSummary {
	color: #000 !important;
}

.news .desc .newsTicker li a:hover .NewsTickerLink {
	text-decoration: underline;
}


/* Breadcrumbs */
.crumbs-wrap {
	padding: 10px 0;
	border: solid 1px #ebebeb;
}

.crumbs-wrap .crumbs ul {
	margin: 0;
	padding: 0px;
	font-size: 11px;
}
.crumbs-wrap .crumbs ul li {
	list-style-type: none;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	font-size: 11px;
}

.crumbs-wrap .crumbs ul li a {
	color: #006fbe;
	background: url(/HP/images/hub-page/bullet-arrow.jpg) no-repeat scroll right center transparent;
	padding-right: 10px;
	margin-right: 3px;
	text-decoration: none;
	font-size: 11px;
}

.crumbs-wrap .crumbs ul li a:hover {
	text-decoration: underline;
}
/* Model Dropdown */
.model-selection {
	background: none;
}
ul#modeldrop {
	width: 190px;
	height: 30px;
	background: #eeeeee url(/HP/images/hub-page/may14-update/dropdown.png) no-repeat right top;
	cursor: pointer;
	margin-top: 0 !important;
}
ul#modeldrop .BodyText .word-wrap {
	line-height: 25px;
	color: #bbb;
}

ul#modeldrop .BodyText dt div.word-wrap{line-height:15px;}

ul#modeldrop li.BodyText {
	height: 30px;
}
ul#modeldrop dl {
	width: 169px;
	top: 30px !important;
}
ul#modeldrop .BodyText dl .word-wrap {
	color: #333;
}

/***
 * Prev/Next Button Components
 ***/
.btn-prev-new,
.btn-next-new {
	background: url("/HP/images/top_page/carousel_btns.png") no-repeat 0 0;
	display: block;
	height: 108px;
	position: absolute;
	width: 39px;
	z-index: 10001;
}
.btn-prev-new {
	left: 0;
}
.btn-next-new {
	background-position: -39px 0;
	right: 0;
}

.btn-prev-new.disabled,
.btn-next-new.disabled {
	opacity: 0.25 !important;
}



/***
 * Orange CTA Button
 ***/
a.btn-cta {
	color: #fff;
	background: #ef562a url(/HP/images/common/arrow_right_white_small.png) no-repeat 90% center;
	
	font-size: 14px;
	line-height: 17px;
	
	padding: 5px 15px;
	display: inline-block;
	
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-transition: background-color 0.4s;
	transition: background-color 0.4s;
}

a.btn-cta:hover {
	background-color: #e83501;
	font-size: 14px !important;
	text-decoration: none !important;
}

a.btn-cta-right {
	padding: 15px;
	margin: 0 0 15px 0;
	width: 100%;
	display: block;
}



/**
 * Alt Button
 **/
a.btn-cta-alt {
	background: #eee;
	color: #ef562a;
	text-decoration: none;
	text-align: center;
	padding: 8px 0;
	display: block;
	width: 100%;
	max-width: 186px;
	font-size: 14px;
	
	-webkit-transition: background-color 0.4s;
	transition: background-color 0.4s;
}

a.btn-cta-alt:hover {
	background: #dee0e4;
	font-size: 14px !important;
	text-decoration: none !important;
}

/***
 * Button Back
 ***/
a.btn-cta-back {
	padding: 6px 20px 7px 30px;
	margin-left: 20px;
	background-image: url(/HP/images/common/arrow_double_left_white.png);
	background-position: 10px center;
}

/***
 * Button Back to Top
 ***/
#backtotop {
	text-align: right;
}
#backtotop a.btn-back-top {
	display: inline-block;
}

/***
 * Two Column Secion
 ***/
.content-two-col {
	margin: 35px 0px 0px;
	padding-bottom:35px;
}
div.content-left-col  {
	width: 700px;
	margin: 0;
	float: left;
	border: 0;
}

.content-two-col .right {
	display: block;
	float: right;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 186px;
}



/***
 * Side Feature Nav
 ***/
#sideFeatNav {
	position: fixed; 	
	bottom: 10px;
	right: 20px;
	
}
#sideFeatNav.minimized {
	width: 10px;
	height: 10px;
	background: #ee572a;
	overflow: hidden;
	cursor: pointer;
}
#sideFeatNav li {
	margin-top: 20px;
	position: relative;
	
	width: 15px;
	height: 15px;
	display: block;
	
}
#sideFeatNav li .sec-title {
	width: 155px;
	
	font-size: 11px;
	line-height: 12px;
	color: #333;
	text-align: right;
	
	position: absolute;
	left: -165px;
	top: 0;
	
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	
}
#sideFeatNav li:hover .sec-title {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	
}


#sideFeatNav a {
	width: 10px;
	height: 10px;
	padding: 2px;
	border: solid 1px transparent;
	display: block;
	background: transparent;	
	
	position: absolute;
	top: -3px;
	right: 0;
	
	transition: border-color 0.4s;
	-webkit-transition: border-color 0.4s;
}

#sideFeatNav a:hover {
	border-color: #ee572a;
}

#sideFeatNav a span {
	width: 10px;
	height: 10px;
	display: block;
	
	background: #ee572a;
	
}

#sideFeatNav a.active span {
	background: #999;
}
@media all and (max-width: 1366px) {
	#sideFeatNav {
		z-index: 99999;
	}
	#sideFeatNav li .sec-title {
		background: #fff;
		background: rgba(255,255,255,0.9);
		padding: 5px;
		top: -5px;
		left: -170px;
	}
}



/***
 * Feature Carousel
 ***/
.feature-carousel {
	position: relative;
}
.feature-carousel.pos-top {
	border-top: solid 1px #ccc;
	padding-top: 25px;
}
.feature-carousel h2 {
	font-size: 18px;
	font-weight: normal;
	
	padding: 0;
	margin: 0 0 30px 0;
	
}

.feature-carousel h3 {
	color: #ee572a;
	
	font-size: 16px;
	line-height: 1.2;
	font-weight: normal;
	
	margin-bottom: 5px;
}

.feature-carousel p {
	font-size: 12px;
}
.feature-carousel .carousel-wrap {
	width: 930px;
	overflow: hidden;
}
.feature-carousel .carousel-wrap ul {
	width: 10000px;
}
.feature-carousel .carousel-wrap li {
	width: 150px;
	padding: 0 18px;
	
	float: left;
}
.feature-carousel .carousel-nav {
	opacity: 0;
	transition: opacity 0.4s ease-in;
	-webkit-transition: opacity 0.4s ease-in;
}

.feature-carousel:hover .carousel-nav {
	opacity: 1;
}

html.lt-ie9 .feature-carousel .carousel-nav {
	display: none;
}
html.lt-ie9 .feature-carousel:hover .carousel-nav {
	display: block;
}